Skip to main content
OCLC Support

Will ILLiad be ready for Docline 6.0?

Applies to
  • ILLiad, Docline
Answer

If you are on ILLiad 8.7.2.0 or 9.0.1.0, when you open up ILLiad Client, you will be asked to upgrade.  You do not need to schedule an upgrade.  The upgrade will happen when you start the ILLiad Client.  When you are asked to upgrade, you will choose yes.  If you receive a message requesting an Administrative Password to upgrade the machine, that is coming from your system, and you will need to have an Administrator run the update.  After the upgrade, you will be ready to use Docline 6.0 when it comes out.  Here is the latest information about the Docline 6.1 FAQ.

 

Page ID

12776